---

# Veresion of diagrams to deploy
diagrams_version: 16.6.6
# URL of the WAR file to deploy
diagrams_war_url: https://github.com/jgraph/drawio/releases/download/v{{ diagrams_version }}/draw.war
# Expected sha256 of the WAR file
diagrams_war_sha256: bad6e2d9b989f947e8a7c87f7ca9394a7ba1b26ee4e1c3d552e70fb3a01c2c49
# root directory of the installation
diagrams_root_dir: /opt/diagrams
# Should ansible manage upgrades, or just initial install ?
diagrams_manage_upgrade: True
# Port on which the tomcat instance will listen.
# Note that it'll also use this port +1 for shutdown requests, but only on 127.0.0.1
diagrams_port: 8182
# List of IP addresses (or CIDR) allowed to access tomcat port
diagrams_src_ip: []
